@media(min-width: 481px) {}

@media(min-width: 768px) {}

@media(min-width: 1025px) {

  /*-------------------- HEADER -------------------*/
  #logoCoordonnees {
    grid-row: span 2 !important;
  }

  /*-------------------- NAVSECONDARY -------------------*/
  #navsecondary {
    margin: 0 auto;
    max-width: 1200px;
    width: 100%;
    border-radius: 0px 0px 50px 50px;
  }

  /*-------------------- HEADERHOME -------------------*/
  #headerHome {
    padding-top: 100px;
  }

  :is(#headerHome, #banner) .overlay {
    background: linear-gradient(to bottom, var(--black), #00000050);
    opacity: 0.9;
  }

  /*------------------- INTRO / CONTENT ---------------------*/
  .home .imgContent {
    position: relative;
  }

  .home .imgContent::after {
    content: "";
    position: absolute;
    background: linear-gradient(to right, var(--tertiary-color) 50%, var(--primary-color) 50%, var(--primary-color));
    z-index: 1;
    --size: 140px;
    width: var(--size);
    height: var(--size);
    top: 50%;
    transform: translateY(-50%);
    /* border-radius: 50%; */
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    left: initial;
    right: -70px;
  }

  #intro-content .wp-block-media-text {
    grid-template-columns: 1fr 2fr !important;
    margin-bottom: 0;
  }

  #intro-content .wp-block-media-text__content {
    padding: 100px 40px;
  }

  #intro-content .wp-block-media-text__content>p:first-child {
    color: var(--title-color);
    line-height: 1.5;
  }

  #contentPage {
    padding: 100px 0;
  }

  .imgContent img
  {
      position: absolute;
      --size:100%;
      width: var(--size);
      height: var(--size);
      left: 0;
      top: 0;
  }
  .home #content .titleContent
  {
    margin-bottom: 100px;
  }
  .titleOnly
  {
    padding: 50px 0;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_title {
    margin-bottom: 80px;
    padding: 0 60px;
  }

  #sections .section_title .title {
    padding: 0;
    margin: 0;
  }

  .sectionsbloc .section_thumb .blocthumb {
    height: 80%;
    top: 10%;
  }

  #sections .section_title p {
    margin: 0;
  }

  #sections .section_title .title:after {
    height: 100%;
    width: 2px;
    left: auto;
    right: -50px;
    background: rgb(0 0 0 / 10%);
  }

  #sections .section_txt {
    padding: 40px 40px 40px 0;
  }

  .sectionsbloc {
    padding: 70px 0 0;
  }

  #sections .section_txt .specialthumb {
    position: absolute;
    --size: 145px;
    bottom: 0;
    left: 5%;
    width: 200px;
    height: var(--size);
    overflow: hidden;
    border: solid var(--white) 10px;
  }

  .sectionsbloc .wrap-text {
    padding: 0;
    max-width: 62%;
    margin-left: auto;
  }

  #sections .tertiarythumb {
    position: absolute;
    left: 0;
    top: 0;
    width: 26.5%;
    height: 85%;
  }
   /*------------NEWS / ACTUS--------*/
    #news .wrapper_slider {
        grid-column: span 2;
    }

    #news .wrapper_slider:first-of-type {
        order: 2;
        grid-column: span 3;
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider {
        height: 680px;
    }

    #news .wrapper_slider:not(:first-of-type) .text_slider {
        display: none;
    }

    #news .wrapper_slider:first-of-type .thumbnail_slider:before {
        position: absolute;
        content: '';
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-image: -moz-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: -webkit-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        background-image: -ms-linear-gradient(-90deg, rgba(0, 0, 0, 0) 0%, rgb(0, 0, 0) 100%);
        opacity: .8;
        z-index: 1;
    }

    #news .wrapper_slider:first-of-type .content_slider {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 20px;
        z-index: 1;
    }

    #news .title_slider {
        font-size: 18px;
    }

    #news .wrapper_slider:first-of-type .title_slider {
        font-size: 26px;
        line-height: 1.3;
    }

    #news .wrapper_slider:first-of-type .button {
        color: var(--white);
    }

    #news .wrapper_slider:first-of-type .title_link_slider:hover {
        color: var(--primary-color);
    }

    #news .wrapper_slider:last-of-type {
        order: 3;
        margin: 55px 0 0;
    }

    #news .wrapper_slider:nth-child(2) {
        order: 1;
        margin: 100px 0 0;
    }

    .listedarticle,
    .listedarticle .wrapper_inner_slider {
        height: 100%;
    }


    #news .wrapper_slider:nth-child(1) .title_link_slider,
    #news .wrapper_slider:nth-child(1) .text_slider {
        color: var(--white);
    }
    /*------------------- REASSURANCES ---------------------*/
    #reassurances
    {
      padding: 120px 40px;
    }


    #img-reassurance {
      width: 75%;
      height: 100%;
      position: absolute;
      right: -39%;
      z-index: -1
    }

    #reassurances .title h2 {
      position: relative;
      font-size: 2.3em;
      line-height: 1;
      text-shadow: 0 0 7px var(--black)
    }

    #reassurances .right {
      padding: 50px 0 50px 18%
    }

    .home #reassurances {
      margin-top: 100Px;
      padding-top: 100Px;
      z-index: 2;
      margin-bottom: 100px;
    }


    #reassurances::before,
    #reassurances .overlay {
      clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 100%, 45% 85%, 0 85%);
      width: 50%;
    }

    .home #reassurances .title {
      margin-top: -100px;
    }
}

@media(min-width: 1281px) {
 /*------------------- HEADERHOME ---------------------*/
  #headerHome::before {
    height: calc(100% + 75px);
  }

  #headerHome::after,#banner::after {
    background: var(--secondary-color);
    top: initial;
    bottom: -75px;
    width: calc(100% - 300px);
    left: initial;
    right: 100px;
    transform: skewX(10deg);
  }
  #banner  .overlay
  {
    height: calc(100% - 50px);
  }

  #headerHome {
    margin-bottom: 75px;
  }

  #headerHome-accroche {
    max-width: 800px;
    font-size: 4em;
    line-height: 1;
  }

  #headerHome-content>.wrappercontent {
    padding-top: 100px;
    margin-left: 2%;
  }

  #headerHome::before,#banner::before {
    background-image: url(../images/shape-home.svg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
    width: 350Px;
    left: initial;
    right: 0;
  }
  #banner
  {
    overflow: hidden;
    padding-bottom: 50px;
  }
  #banner::before
  {
    right:-120px;
    width: 370px;
  }
    /*-------------------- CERTIFICATIONS -------------------*/
  .widget_certifications
  {
    position: absolute;
    bottom: -50px;
    right:20%;
    margin-top: 0;
    width: 100%;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt {
    padding: 110px 50px 80px 0;
  }

  #sections .tertiarythumb {
    width: 39.5%;
  }

  .sectionsbloc .wrap-text {
    max-width: 50%;
  }

  #sections .section_txt .specialthumb {
    left: 19%;
    --size: 175px;
    width: 230px;
  }
}

@media(min-width: 1481px) {

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .tertiarythumb {
    width: 47.5%;
  }

  .sectionsbloc .wrap-text {
    max-width: 40%;
  }

  #sections .section_txt .specialthumb {
    left: 26%;
    --size: 195px;
    width: 275px;
  }
}

@media(min-width: 1681px) {

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt .specialthumb {
    left: 30%;
    --size: 225px;
  }
}

@media(max-width: 1680px) {}

@media(max-width: 1480px) {}

@media(max-width: 1280px) {

  /*-------------------- HEADERHOME -------------------*/
  #headerHome
  {
    text-align: center;
    padding-top: 100px;
  }
  /*-------------------- CERTIFICATIONS -------------------*/
  .widget_certifications
  {
    margin: 0 auto!important;
    margin-top: 40px!important;
  }
  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections:before {
    left: 30px;
  }

  #choixSections:after {
    left: 20px;
  }
}

@media(max-width: 1024px) {

  /*---------------HEADER---------------------*/
  body:not(.is-toggle-open) #header .ckmenu {
    position: relative;
    z-index: 1000
  }

  .logoParent {
    display: none;
  }

  #header .ckmenu-nav {
    top: 0;
    padding-top: 50px
  }

  #headerGrid {
    align-items: start;
  }

  /*-------------------MDTAC---------------------*/
  .md-tac {
    text-align: center;
  }

  .title.md-tac:not(.no-after):after {
    left: 50%;
    transform: translateX(-50%);
  }

  /*------------------- INTRO / CONTENT ---------------------*/
 

  .svgHome {
    --size: 50px;
    margin: 20px auto;
    margin-bottom: 50px;
  }

  #galleryHome .gallery-item {
    transform: initial !important;
    /* margin: 0!important; */
  }

  .imgContent {
    margin-bottom: 10px;
  }

  .imgContent img {
    max-height: 350px;
  }


  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #choixSections {
    display: none;
  }

  #sections .sectionsbloc {
    flex-direction: column;
    display: flex;
  }

  #sections .sectionsbloc>*:not(.section_thumb) {
    max-width: 700Px;
    margin: 0 auto;
    width: 100%;
  }

  #sections .section_txt {
    display: grid;
    align-items: stretch;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 10px !important;
  }

  #sections .section_txt .wrap-text {
    grid-column: span 2;
    order: 1;
  }

  #sections .section_txt :is(.tertiarythumb, .specialthumb) {
    height: 300px;
  }

  #sections .section_title {
    gap: 0;
    padding: 60px 30px 10px;
  }

  	/*------------------- REASSURANCES ---------------------*/
	#reassurances .left
	{
		display: grid;
	}
	.picto-container li p
	{
		color: var(--white);
	}
	.picto-container .picto-bloc
	{
		display: grid;
		align-items: center;
		justify-items: center;
		margin: 25px 0;
	}
	.picto-container .picto-bloc:first-of-type
	{
		margin-top: -20px;
	}
	.picto-container li:before
	{
		top: 20px;
		left: 50%;
		transform:translateX(-50%) rotate(45deg);
	}
	.picto-container .picto-bloc p
	{
		margin: 0 auto;
		max-width: 300px;
		text-align: center;
		margin-top: 40px;
	}
}

@media(max-width: 767px) {

  /*-----------------*/
  /* SECTIONS */
  /*-----------------*/
  #sections .section_txt :is(.tertiarythumb, .specialthumb) {
    height: 300px;
  }

  #sections .section_title {
    padding: 50px 20px 0;
  }
}

@media(max-width: 480px) {}